
/* Title for warning on starting app for the first time without modules. English: "No Modules" */
"No modules title" = "Geen modules";

/* Information for warning on starting app for the first time without modules. Either download or check preferences. English: You have no modules installed. Either download some modules from http://www.crosswire.org/sword/modules/, and read the help files on how to install them. Or check to make sure your preferences are set correctly. */
"No modules info" = "Ontbrekende modulen informatie";

/* Prompt for the module location dialog */
"Choose" = "Kies";

/* Search dialog: No references were found */
"No references were found." = "Geen referentie gevonden";

/* Search dialog: Found ? references */
"Found %d references." = "%d referenties gevonden";

/* Search dialog: Find (button title) */
"Find" = "Zoek";

/* Find edit ranges for find popup menu */
"Edit ranges..." = "Bewerk series...";

/* Search dialog: Stop (button title) */
"Stop" = "Stop";

/* Indexing information */
"Indexing %@." = "Indexeren";

/* Find window name */
"Find: %@" = "Zoek: %@";

/* Module List: Bibles */
"Bibles" = "Bijbels";

/* Module List: Books */
"Books" = "Boeken";

/* Module List: Commentaries */
"Commentaries" = "Commentaren";

/* Module List: Lexicons */
"Lexicons" = "Lexicons";

/* Module List: Devotionals */
"Devotionals" = "Dagelijkse overdenkingen";

/* Bible incomplete warning - try a different reference */
"This module maybe incomplete. Try a different reference." = "Deze module is misschien incompleet. Probeer een andere referentie";

/* About entry for popup toolbar buttons */
"(About)" = "Over";

/* Forward toolbar label */
"Forward" = "Vooruit";

/* Forward toolbar tool-tip */
"Show next reference" = "Toon de volgende referentie";

/* Forward toolbar label */
"Back" = "Terug";

/* Forward toolbar tool-tip */
"Show previous reference" = "Toon de vorige referentie";

/* Bookmarks toolbar label */
"Bookmarks" = "Bladwijzers";

/* Bookmarks toolbar tool-tip (Show bookmarks drawer) */
"Show bookmarks drawer" = "Toon bladwijzer lade";

/* Reference bar (advanced) label */
"Reference" = "Referentie";

/* Reference bar (advanced) tool-tip */
"Type a reference to open then press return" = "Type een referentie om te openen en geef een enter";

/* Navigation (simple) label */
"Navigation" = "Navigatie";

/* Navigation (simple) palette label */
"Simple Navigation" = "Simpele navigatie";

/* Navigation tool-tip (Select book and a chapter to view) */
"Select book and a chapter to view" = "Selecteer een boek of hoofdstuk om te bekijken";

/* Module label */
"Module" = "Module";

/* Module tool-tip */
"Select a module to view" = "Selecteer een module om te bekijken";

/* Remove a module -- from the popupmenu to select modules */
"Remove" = "Verwijder";

/* Date label */
"Date" = "Datum";

/* Date palette label */
"Date selector" = "Datum selectie";

/* Date tool-tip */
"Select a date for a devotional" = "Selecteer een datum voor";

/* Date label */
"Entry" = "Doel";

/* Entry palette label */
"Entry selector" = "Invoeg selectie";

/* Entry tool-tip */
"Select entry" = "Selecteer begin";

/* Larger toolbar label */
"Make Text Bigger" = "Maak tekst groter";

/* Smaller toolbar label */
"Make Text Smaller" = "Maak tekst kleiner";

/* Next Book/Entry toolbar label */
"Next Book/Entry" = "Volgende boek";

/* Previous Book/Entry toolbar label */
"Previous Book/Entry" = "Vorig boek";

/* Next Chapter toolbar label */
"Next Chapter" = "Volgend hoofdstuk";

/* Previous Chapter toolbar label */
"Previous Chapter" = "Vorig hoofdstuk";

/* Find Range: Pentateuch */
"Pentateuch" = "Pentateuch/Tora";

/* Find Range: History */
"History" = "Geschiedenis";

/* Find Range: Prophets */
"Prophets" = "Profeten";

/* Find Range: Gospels */
"Gospels" = "Evangeliën";

/* Find Range: Letters/Epistles */
"Letters/Epistles" = "Brieven";

/* Find range:Everything */
"Everything" = "Alles";

/* Find range:Last Result */
"Last Result" = "Laatste resultaat";

/* Show Contents toolbar label */
"Contents" = "Inhoud";

/* Show Contents toolbar tool-tip */
"Show Contents" = "Toon inhoud";

/* Bookmark colour: None */
"None" = "Geen";

/* Bookmark colour: Red */
"Red" = "Rood";

/* Bookmark colour: Orange */
"Orange" = "Oranje";

/* Bookmark colour: Yellow */
"Yellow" = "Geel";

/* Bookmark colour: Green */
"Green" = "Groen";

/* Bookmark colour: Blue */
"Blue" = "Blauw";

/* Bookmark colour: Magenta */
"Magenta" = "Margenta";

/* Bookmark colour: Underline */
"Underline" = "Onderstreept";

/* Bookmarks default group name */
"New Group" = "Nieuwe groep";
